@import url('https://fonts.googleapis.com/css?family=Montserrat');
body, html{
	margin:0;
	height:100%;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
}
.logo_name{
    color: #f68221;
}


hr {
    border-top: 1px solid #96cb49;
}
.copyright{
    background-color:#088342;
}
.navbar-brand{
    height: 80px !important;
    padding: 0 15px;
    background-color:#ffffff;

}
.navbar-brand-title{
    color: #ffffff;
}
.navbar-header-title{
    float: left;
}
.navbar-header-title>a>h3{
	font-size: 19px;
    letter-spacing: 0px;
    padding: 5px 0px;
}
a:hover {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}
.img-profile{
    width: 45px;
    height: 45px;
    float: left;
    overflow: hidden;
}
.profile-name{
    padding: 40px 0px 0px 10px;
    text-align: center;
	color: #1C1C28;
}

.tab-item-details {
    background: #f7f7f7;
    padding: 15px 24px;
    text-align: center; 
    margin-bottom: 30px;
    height: 175px;
    border-bottom: 2px solid #d5a25e;
    transition: 0.2s ease;
    cursor: pointer;
}

.right_bar_student img {
    margin-bottom: 10px;
    margin: 0px auto 10px auto;
}
.bg-light{
    background: #96cb49;
}
.page-header{
    margin: 30px 0 20px;
    border-bottom: none;
}


@media (min-width: 768px){ 
.sidebar {
    margin-top: 70px;
}

}
.marquee {
    background: #96cb49;
    height: 29px;
}
.lt_update {
    float: left;
    width: 100px;
    background: #4caf50;
    color: #fff;
    text-align: center;
    padding: 5px;
}
.lt_update_line {
    float: left;
    width: 88%;
}
.lt_update_line marquee {
    color: #fff;
    margin-top: 4px;
}
.lt_update_line marquee span{
    margin-right: 5px;
}
.ip_location{
	background: #404E67;
    height: 29px;
}
.ip_update{
	padding: 5px;
    color: #fff;
	word-spacing: 2px;
	width: 100%;
	float: left;
	display: flex;
}
.ip_update p{
	margin: 0 10px;
}
.admin_ip_style{
	position: fixed;
    bottom: 0px;
    right: 0%;
    z-index: 1000;
}